<!--Author: Carolin Schulz-->
<!--Student ID: 22178163-->

<!DOCTYPE html>
<html lang="en-ie">
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <title>Introduction of PCP payment method</title>
        <link rel="stylesheet" href="../../styles/menubar.css"/> 
        <link rel="stylesheet" href="../../styles/footer.css"/>
        <link rel="stylesheet" href="../../styles/article.css"/>
        <link rel="stylesheet" href="../../styles/media_article.css"/>
        <link rel="preconnect" href="https://fonts.googleapis.com"/>
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&display=swap" rel="stylesheet">
    </head>
    <body>
        <!--Navigation Bar-->
        <div class="menuBar">
			<div class="logo">
				<img id="carteklogo" src="../../images/logo_whitebackground.jpg" alt="CarTek Logo" />
			</div>
			<div class="home">
				<p>
					<a href="./index.html">Home</a>
				</p>
			</div>
			<div class="buy">
				<p>
					<a href="../../Shop/stock.html" class="links">Buy</a>
				</p>
			</div>
			<div class="sell">
				<p>
					<span class="links">Sell</span>
				</p>
			</div>
			<div class="aboutus">
				<p>
					<a href="../about_us.html">About us</a>
				</p>
			</div>
			<div class="contactus">
				<p>
					<a href="../Contact_US.html">Contact us</a>
				</p>
			</div>
			<div class="blankspace"></div>
			<div class="languages">
				<img id="ireland" src="../../images/ireland.png" alt="Language selector: English (Ireland)"/>
			</div>
		</div>

        <!--Website Body-->
        <a href="./index.html">
            <p class="goBack">&larr; News & Events</p>
        </a>
        

        <p class="header_date">NOVEMBER 08, 2022</p>
        <h1 class="article_header">Introduction of PCP payment method</h1>
        <div class="textbody">
            <p>
                <p>You are now able to buy CarTek vehicles by <b>Personal Contact Purchase</b>: </br></p>

                This type of car finance deal is similar to a hire purchase agreement, but you usually make lower monthly payments. 
                With a personal contract purchase, you have an 'optional final payment' at the end of the car finance plan, often 
                referred to as the 'balloon payment'. You are able to defer some of the cost of the car to be paid at the end of the 
                plan, making the monthly payments cheaper. </br>
                Instead of getting a loan for the total cost of the car, you get a loan for the difference between its sale price 
                and its predicted value at the end of the hire agreement.
                </br> </br>

                In a PCP, you decide how much of a deposit you want to make and estimate your annual mileage and the length of the contract. 
                Typically, this type of car finance plan is between 3 and 5 years.</br> </br>
                At the end of the term, you can:
                </br>
                <ul>
                    <li>Trade the car in and start over again</li>
                    <li>Hand the car back to the CarTek dealership and pay nothing</li>
                    <li>Pay a final payment (balloon payment) and keep the vehicle</li>
                </ul>
                If you are interested in this payment method please speak to our salesperson Carolin or finance manager Eoghan when 
                visiting our store or contact us via our <a class="text-link" href="./Contact_US.html">contact form</a>.
            </p>
        </div>

        <div>
            <h2 class="other_topics">Explore other topics</h2>

            <div class="article_grid">
                <div class="article">
                <a class="article_link" href="./article1.html">
                    <div>
                        <img class="article_img" src="../../images/domenico-loia-EhTcC9sYXsw-unsplash.jpg" alt="CarTek logo"/>
                    </div>
                    <div class="article_info">
                        <div class="date">
                            <p>SEPEMBER 20, 2022</p>
                        </div>
                        <div class="title">
                            Our website is now </br>live
                        </div>
                    </div>
                </a>
            </div>
            
                <div class="article">
                    <a class="article_link" href="./article2.html">
                        <div>
                            <img class="article_img" src="../../images/cytonn-photography-vWchRczcQwM-unsplash.jpg" alt="CarTek logo"/>
                        </div>
                        <div class="article_info">
                            <div class="date">
                                <p>SEPEMBER 27, 2022</p>
                            </div>
                            <div class="title">
                                Starting partnership with </br>Audi
                            </div>
                        </div>
                    </a>
                </div>
                
                <div class="article">
                    <a class="article_link" href="./article3.html">
                        <div>
                            <img class="article_img" src="../../images/tim-mossholder-5kCKpKHvWt4-unsplash.jpg" alt="CarTek logo"/>
                        </div>
                        <div class="article_info">
                            <div class="date">
                                <p>NOVEMBER 03, 2022</p>
                            </div>
                            <div class="title">
                                Opening of CarTek's 13th store in Limerick
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>

        <!--Book a Service Ad--> 
        <a href="../Contact_US.html">
            <div class="service_ad">
                <div class="centered2">
                    <p style="font-size: 30px;">Book a Service</p>
                </div>
            </div>
        </a>

    </body>

    <!--Footer-->
    <footer>
        <div id="background">
    
            <div id="left">
                <h1 class="branch">Company</h1>
                <p class="footer_links">
                    <a href="../career.html" class="footer_links">Career</a><br />
					Documents & Policies <br />
					Report 2022 <br />
				    <a href="./index.html" class="footer_links">News & Events</a>
                </p>
            </div>
    
            <div id="center-left">
                <h1 class="branch">Services</h1>
                <p class="footer_links">
                    Book a test drive <br />
                    Workshop <br />
                    Customer support
                </p>
            </div>
    
            <div id="center-right">
                <h1 class="branch">Contact</h1>
                <p>
                    <div class="customer_support_mail">E-mail: </br> Cartek.customersupport&#64;</br>gmail.com <br /></div>
                    <div class="phone_number">
                        Tel: +353 505 12345 <br />
                    </div>
                    <div class="address">
                        5 Main Street,
                        Roscrea, <br />
                        Co. Tipperary, <br />
                        Ireland
                    </div>
                </p>
            </div>
    
            <div id="right">
                <p>
                    <div class="socialmedia">
                        <div class="facebook">
                            <img src="./images/facebook.png" alt="facebook logo" height="70px" />
                        </div>
                        <div class="instagram">
                            <img src="./images/instagram.png" alt="instagram logo" height="80px"/>
                        </div>
                        <div class="twitter">
                            <img src="./images/twitter.png" alt="twitter logo" height="80px"/>
                        </div>
                    </div>
                    <br />
    
                    <div class="cartek_logo">
                        <img src="./images/logo_black_text.JPG" alt="CarTek logo with name beside it" height="50px"/> <br />
                    </div>
    
                    <div class="project_specs">
                        <div class="website_updates">
                            2022 - 2022
                        </div>
    
                        ET4132 Project - University of Limerick, </br>
                        Ireland <br />
                        Carolin Schulz, Eoghan Conlon,</br>
                        Nelson Nwakaihe, Yuan Quan
                    </div>
                </p>
            </div>
        </div>
    
    </footer>
    
</html>